Desperate search for Arista EOS firmware

Yarik Dot

Active Member
Apr 13, 2015
185
89
28
44
I got EOS-4.18.11M.swi (md5 8b7783a710f0716e75972e939b1f8ce7) as the last one compatible with 7050 series. Has anyone tested newer one?
 

NaCl

New Member
Dec 15, 2018
20
2
3
I got EOS-4.18.11M.swi (md5 8b7783a710f0716e75972e939b1f8ce7) as the last one compatible with 7050 series. Has anyone tested newer one?
Where did you get it? I've been looking for it as mine came w/4.10.5.
 

Agonnazar

New Member
Aug 5, 2019
1
0
1
Any update on this? I recently came into possession of a 7048T with no software installed at all.
 

Keio

New Member
Aug 15, 2019
1
0
1
Hi,

can someone help me find Arista DCS-7050TX-48 software version:

EOS-4.18.11M
Or
EOS-4.19.12.1M

Any contacts where to get or buy it separatly?

Thanks in advance,

Keio
keio@royalsurf.ee





I got EOS-4.18.11M.swi (md5 8b7783a710f0716e75972e939b1f8ce7) as the last one compatible with 7050 series. Has anyone tested newer one?
 

slonick81

New Member
Aug 17, 2019
1
1
3
Just got 7050t-64, trying to restore factory defaults with usb drive and aboot, so .swi image is required.

Edit: I'm really grateful to fohdeesha for the help!
 
Last edited:
  • Like
Reactions: ZX_81

hrmgamer

New Member
Sep 18, 2019
5
4
3
I am another poor lost soul seeking the swi/firmware for the Arista DCS-7050T-64...is anyone able to help?

Thanks in advance :)

Edit: Thanks to those who helped!
 
Last edited:

escape1975

New Member
Sep 27, 2019
1
0
1
I have a DCS-7050T-52 running EOS-4.15.4F, and I'm wondering what the newest one is that I can load, would it be EOS-4.18.11M.swi ?

Edit: Looks like 7050T is end of support, and 4.18.x branch is the last one supported. I see a vEOS for 4.18.10M on the Arista website, so I was wondering if someone has EOS 4.18.10M or 4.18.11M available ?

Thanks in advance!
 
Last edited:

BHayes

New Member
Oct 8, 2019
2
0
1
I have the same issue as everyone else. I just bought a DCS-7050T-64-F and I need to reflash it because there is an admin password, and the EOS version running on it is "EOS-4.12.4.swi", so I might as well update that to 4.18.10M or 4.18.11M.

Thanks in advance to anyone that can help me out!